MyGUI 3.2.2

Data Structures | Namespaces
MyGUI_LayerManager.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Singleton.h"`
`#include "MyGUI_Enumerator.h"`
`#include "MyGUI_XmlDocument.h"`
`#include "MyGUI_IUnlinkWidget.h"`
`#include "MyGUI_ResourceManager.h"`
`#include "MyGUI_ILayer.h"`
`#include "MyGUI_BackwardCompatibility.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::LayerManager

## Namespaces
| MyGUI